@charset "utf-8";
/*
* {margin: 0px;padding: 0px;border: 0px;}
*/
/*content*/
/*#content-in{
	width:100%;
}

#main{
	width:100%;
	margin:80px auto 0;
	padding:0px 0 40px 0;
	display: block;
	overflow: hidden;
	background: none;
	color: #222;
	font-size: 100%;
	line-height: 1.6em;
}*/

.entry-content{
	width: 100%;
	display: block;
	overflow: hidden;
}


/*h2*/
/*h2{
	width:740px;
	height:100px;
	display:block;
	color:#fff;
	font-size:26px;
	font-weight:bold;
	text-indent:56px;
	line-height:4em;
	margin-bottom:20px;
	clear:both;
	}*/


/*h3*/
h3{}
h3.h3_normal{
	width:100%;
	display:block;
	overflow: hidden;
	color:#555238;
	font-size:130%;
	font-weight:normal;
	background: none;
	margin:10px 0;
	padding: 2px 10px 0px 25px!important;
	border-bottom: 4px #646248 solid!important;
	}

/*h4*/
h4{}
h4.h4_normal{
	width:100%;
	display:block;
	overflow: hidden;
	color:#fff;
	background: none;
	background-color: #43548d;
	border: none;
	border-radius: 3px;
	font-size:110%;
	font-weight:normal;
	padding: 2px 10px 3px 25px!important;
	margin:0px 0px -10px 0;
	}

/*h5*/
h5{}
h5.h5_normal{
	width:100%;
	display:block;
	overflow: hidden;
	color:#1E1E1E;
	background: none;
	background-color: #DFE0D5;
	border: none;
	border-radius: 3px;
	font-size:100%;
	font-weight:bold;
	padding: 4px 10px 5px 25px!important;
	margin:0px 0px -10px 0;
	}



.box_topban{
	display: block;
	overflow: hidden;
	max-width: 1200px;
		width: 95%;
	margin: 0 auto;
}

.box_topban ul{
	list-style: none;
	display: block;
	overflow: hidden;
}

.box_topban ul li{
	width: 47.6%;
	display: block;
	overflow: hidden;
	float: left;
}

.box_topban ul li img{
	width: 100%;
}

.box_topban ul li:nth-child(1){margin-right: 30px;}
.box_topban ul li:nth-child(2){margin-right: 0px;}



/*--トップタブ--*/
ul.tab {
	width: 100%;
	display: block;
	overflow: hidden;
	list-style: none;
	margin: 0 auto 16px!important;
}
	ul.tab li {
		width: 15.5%;
		color: #5b6ea7;
		border: 1px #5b6ea7 solid;
		float: left;
		text-align: center;
		padding: 5px 0;
		cursor: pointer;
		transition: .3s;
		background: #fff;
		font-size: 85%;
		margin: 0;
	}

ul.tab li:nth-child(1){margin-right: 10px;}
ul.tab li:nth-child(2){margin-right: 10px;}
ul.tab li:nth-child(3){margin-right: 10px;}
ul.tab li:nth-child(4){margin-right: 10px;}
ul.tab li:nth-child(5){margin-right: 10px;}

	ul.tab li:hover{
		background: #5b6ea7;
		color: #fff;
		}

	ul.tab li.active {
		color: #fff;
		background: #5b6ea7;
		cursor: auto;
		}

	.tabarea div {
		width: 100%;
		display: none;
		list-style: none;
		background-color: #fff;
		margin: 0 auto;
		padding: 10px 0 40px 0;
		}

	.tabarea div.tabin {
		display: block;
		}

		.tabarea div.tabin dl{
			margin-top: 8px;
			padding: 10px 25px;
			margin: 0 0 0 0;
			overflow: hidden;
			border-bottom: 1px #ddd solid;
			display: flex; 
    		flex-wrap: wrap;
			}

		.tabarea div.tabin dl dt{
			width: 190px;
			display: block;
			overflow: hidden;
			float: left;
			font-size: 70%;
			padding:3px 0 0 0;
			box-sizing: border-box; /* widthの計算を楽にするため */
			}



		.tabarea div.tabin dl dd{
			width: 68%;
			float: right;
			display: block;
			overflow: hidden;
			padding: 0;
			font-size: 90%;
			box-sizing: border-box; /* widthの計算を楽にするため */
			margin: -2px 0 0 0;;
			}

.tabarea div.tabin dl dd a{
	text-decoration: none;
	color: #111;
	font-size: 90%;
}

.tabarea div.tabin dl dd a:hover{
	text-decoration: underline;
	color: #000;
}
		#oldlist{
			position: relative;
			float: right;
			margin: -50px 5px 0 0;
			line-height: 53px;
		}
		#oldlist a{
			font-size: 96%;
			color: #1e1e1e;
	}

		#oldlist span{
			font-size: 130%;
			float: left;
			margin-right: 5px;
			color: #54249b;
	}


/*--トップタブPAGE--*/
ul.tab_p {
	width: 770px;
	display: block;
	overflow: hidden;
	list-style: none;
}
	ul.tab_p li {
		color: #fff;
		float: left;
		text-align: center;
		margin: 0 4px 0 4px;
		padding: 8px 12px;
		border-bottom: 2px solid #575757;
		border-left: 2px solid #575757;
		border-right: 2px solid #575757;
		border-top: 2px solid #575757;
		cursor: pointer;
		transition: .3s;
		border-radius: 5px;
		background: #575757;
		font-size: 90%;
	}

	ul.tab_p li.active_p {
		color: #1e1e1e;
		background: #fff;
		cursor: auto;
		border-bottom: 2px solid #575757;
		}

	.tabarea_p div {
		display: none;
		list-style: none;
		}
	.tabarea_p div.tabin_p {
		display: block;
		}



/*検索一覧*/
.entry-card-wrap{
	border-bottom:1px #ddd dashed;
	margin:0;
	padding:20px 20px 0 10px;
}
	.entry-card a{
		display:block;
		overflow:hidden;
		border-bottom:1px #D1CCC5 dashed;
		padding:10px 10px 1px;
		background-color:#F8F5F0;
		margin:0px 10px;
		}

.postinfo_box,
.entry-card-title{
margin-left:-100px;
}

.entry-card-snippet{
margin-left:-73px;
}

.admin-pv{
	display:none;
}
.entry-card-info{
	display:none;
}
.pagination-next{
	display:none;
}
.cat-label{
	display:none;
}

.entry-card-thumb{
	float:left;
	width:200px;
	margin-bottom:15px;
}
		.entry-card-thumb img{
			display:block;
			float:left;
			width:180px;
			margin:0px 20px 10px 10px;
			border: solid 3px #fff;
			outline:solid 1px #DFDBD5;
			}


/*ニュース詳細*/
.article-header{
	display:block;
	font-weight:bold;
	line-height:1.2em;
	margin: 0px 0 0 0;
	clear:both;
	padding:30px 0 0 0;
	text-align: left;
	border-top: 6px #EDEBEB solid;
	background-color: none!important;
	}

.article-header h1{
	max-width: 1200px;
		width: 95%;
	font-size:150%;
	color:#6074ad;
	margin:0 auto 0;
	padding:0;
	background: none!important;
}

.entry-content{
	max-width: 1200px;
		width: 95%;
	display: block;
	overflow: hidden;
	font-size:100%;
	margin: 60px auto 60px;
}

.date-tags{
	color: #D4D4D4!important;
	text-indent: 0;
	max-width: 1200px;
		width: 95%;
	display: block;
	overflow: hidden;
	font-size:100%;
	margin: 10px auto;
	padding: 0;
	text-align: left;
}




.post-update{
	display:none;
}

.post-date .fa{
	display:none;
}

.entry-date{
	color:#444;
	font-size:115%;
}

.entry-date:before{
	content: "";
	color: #ea8383;
	font-size:75%;
	float:left;
	margin:5px 3px 0 0;
	}

.fa-clock-o {
 display:none;
}





/*bakububtn*/
.gakubu_btn{
	display: block;
	overflow: hidden;
	width: 100%;
	background-color: #fbfaf2;
	margin-bottom: -40px;
	padding: 60px 0 0 0!important;
	position: relative;
	z-index: 50;
}

.gakubu_btn h3{
	color:#3e3e3f;
	font-size:200%;
	font-weight:bold;
	padding:0 0 0 0;
	margin:0 auto 30px;
	text-align: center;
	border-left:none;
	border-right:none;
	border-top:none;
	letter-spacing: 2px;
	border: none;
	background: none;
	}

	.gakubu_btn ul{
		max-width: 1200px;
		width: 95%;
		margin: 30px auto 65px;
		list-style:none;
		padding:0;
		text-align:center;
		display: block;
		overflow: hidden;
		}

	.gakubu_btn ul li{
		float: left;
		display: block;
		overflow: hidden;
		width: 31%;
	}

	.gakubu_btn ul li:nth-child(1){ margin: 0 30px 25px 0;}
	.gakubu_btn ul li:nth-child(2){ margin: 0 30px 25px 0;}
	.gakubu_btn ul li:nth-child(3){ margin: 0 0px 25px 0;}
	.gakubu_btn ul li:nth-child(4){ margin: 0 30px 0px 0;}
	.gakubu_btn ul li:nth-child(5){ margin: 0 30px 0px 0;}
	.gakubu_btn ul li:nth-child(6){ margin: 0 0px 0px 0;}

	.gakubu_btn ul li img{
		width: 100%;}



.content-top, .content-bottom{
	padding: 0!important;
	margin: 0!important;
}





.fa-home,
.fa-folder{
	display: none!important;
}

.breadcrumb-caption{
	margin: 0!important;
}

#bread{
	display:block;
	font-size:15px;
	padding:5px 5px 5px 35px;
	margin-bottom:15px;
	background: url("../../../wp-content/uploads/home.png") 10px 7px no-repeat #ECE8E1;
	line-height:1.4em;
	}
	
	#bread a{
		margin-right:6px;
		padding-right:20px;
		background: url("../../../wp-content/uploads/arrow01.png") right 48% no-repeat;
		}


/*追加*/
.img_161020{
	height:120px;
	width:120px;
	float:right;
	overflow:hidden;
	position:relative;
	top:-58px;
	margin-bottom:-50px;
	}

/*ページャー＆件数表示*/
.lcp_paginator{
	width:100%;
	text-align:center;
	display:block;
	margin-top:-6px;
	margin-bottom:0;
	overflow: hidden;
	}

.lcp_paginator li{
	border:none!important;
	margin:0 0 0 0!important;
}

	.lcp_paginator li a{
		border:1px #43548d solid!important;
		padding:3px 12px 2px 12px;
		color:#000;
		font-size: 80%;
		border-radius: 5px;
		}

	.lcp_paginator li a:hover{
		color:#fff;
		background-color:#43548d;
}

	li.lcp_currentpage{
		border:1px #43548d solid!important;
		padding:1px 12px 0px 12px!important;
		color:#fff;
		font-size: 80%;
		background-color:#43548d;
		border-radius: 5px;
		}
		
		.lcp_paginator a{text-decoration:none;}

/*挨拶　テキスト横 画像*/
div.imgbox_r{
	width: 30%;
	float:right;
	padding:0;
	margin: 0 0 30px 40px;
	text-align:center;
	font-size:90%;
	font-weight:bold;
	}
	div.imgbox_r img{
		border: 1px #A4A2A2 solid;
		}

/*研究者　サイトマップ*/
ul.ul_left{
	clear:both;
	}
	ul.ul_left li{
		list-style:none;
		padding-left: 1em;
		text-indent: -1em;
		margin:0 30px 15px;
		float:left;
		}
		#main ul.ul_left li span{
			font-size:70%;
			}

ul.ul_link{
	display: block;
	overflow: hidden;
	width: 100%;
	}
	ul.ul_link li{
		list-style:none;
		padding:0;
		width: 95%;
	margin: 0 auto;
		}
		ul.ul_link li a{
			text-decoration:none;
			list-style:none;
			margin:0 0px 20px 0;
			display:block;
			padding:8px 20px 8px 20px;
			font-weight:bold;
			background: none;
			color: #222;
			border:solid 1px #222;
			transition: 0.5s;
			}

		ul.ul_link li a::before {
		  content: '・';
			margin-right: 5px;
		}

		ul.ul_link li a:hover{
			color:#fff;
			background-color: #43548d;
			border:solid 1px #43548d;
			}
			ul.ul_link li span{
				font-size:85%;
				}

.fa-home,
.fa-folder{
	color:#ea8383;
}

/*非表示*/
.eye-catch-wrap{
	display:none;
}

.footer-meta{
	display:none;
}

.entry-categories-tags{
	display:none;
}

#go-to-top,
.go-to-top-button{
	display: none;
}

/*ページ*/
/*.box_txt_r{
	width: 82%;
	display: block;
	overflow: hidden;
	float: right;
	font-size: 85%;
	color: #333;
	border-left: 2px #F1EFEF solid;
	padding-left: 40px;
	padding-bottom: 40px;
}*/

.box_txt_l{
	width: 14%;
	display: block;
	overflow: hidden;
	float: left;
	font-size: 80%;
	position: fixed;
}

.box_txt_r h2 {
	width: 100%;
	height: auto;
	background: none;
	display: block;
	overflow: hidden;
	color: #6074af;
	font-size: 160%;
	font-weight: bold;
	position: relative;
	border: none;
	padding: 0 0 20px 20px;
	margin: 0 0 60px 0;
	text-indent: 0;
}

	.box_txt_r h2:after {
	  position: absolute;
	  bottom: 0;
	  left: 0;
	  width: 100%;
	  height: 9px;
	  content: '';
	  background-image: -webkit-repeating-linear-gradient(135deg, #D7D5D5, #D7D5D5 1px, transparent 2px, transparent 5px);
	  background-image: repeating-linear-gradient(-45deg, #D7D5D5, #D7D5D5 1px, transparent 2px, transparent 5px);
	  background-size: 7px 7px;
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	}


.box_txt_r h3 {
  position: relative;
  padding: 12px 26px 12px 55px;
  background: #6074af;
  font-size: 20px;
  color: #fff;
  margin-left: -33px;
	margin-right: -8px;
	margin-bottom: 40px;
  line-height: 1.3;
  border-bottom: none;
border-top: none;
	border-left: none;
  z-index:-2;
}

.box_txt_r h3:before {
  position: absolute;
  content: '';
  left: -2px;
  top: -2px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 50px white;
  border-bottom: solid 89px transparent;
	transform: skew(10deg);
  z-index: -1;
}

.box_txt_r h3:after {
  position: absolute;
  content: '';
  right: -3px;
  top: -7px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 50px transparent;
  border-bottom: solid 89px white;
	transform: skew(10deg);
  z-index: -1;
}


.box_txt_r h4 {
	width: 100%;
	font-size: 137%;
	font-weight: bold;
	position: relative;
	padding: 0 0 10px 20px;
	margin: 0 0 35px 0;
	border: 4px solid #6074af;
	background: none;
	border-left: none;
	border-top: none;
	border-right: none;
	border-radius: 0;
	color: #222;
}

	.box_txt_r h4:before {
	  position: absolute;
	  bottom: -11px;
	  left: 1em;
	  width: 0;
	  height: 0;
	  content: '';
	  border-width: 9px 10px 0 10px;
	  border-style: solid;
	  border-color: #6074af transparent transparent transparent;
	}

	.box_txt_r h4:after {
	  position: absolute;
	  bottom: -6px;
	  left: 1em;
	  width: 0;
	  height: 0;
	  content: '';
	  border-width: 9px 10px 0 10px;
	  border-style: solid;
	  border-color: #fff transparent transparent transparent;
	}

.box_txt_r h5 {
	width: 100%;
	height: auto;
	background: none;
	display: block;
	overflow: hidden;
	color: #222;
	font-size: 128%;
	font-weight: bold;
	border-left: 4px #222 solid;
	border-bottom: none;
	padding: 7px 0 8px 10px;
	margin: 5px 0 10px 0;
	text-indent: 0;
}

.box_txt_r p{
	display: block;
	margin: 15px 0;
}


.box_txt_l h3{
	color: #6152ab;
	font-size: 100%;
	border: none;
	background: none;
	padding: 0;
	margin: 0px 0 10px 0;
	height: auto;
	text-align: left;
	text-indent: 0;
}

.box_txt_l ul{
	list-style: none;
	display: block;
	overflow: hidden;
}

.box_txt_l ul li{
	font-size: 92%;
	display: block;
	padding: 0 0 0 1em;
	text-indent: -1em;
}

.box_txt_l ul li span{
	font-size: 40%;
	float: left;
	margin: 3px 5px 0 0;
}

.box_txt_l ul li a{
	color: #333;
}

.box_txt_l ul li i{
	float: left;
	font-size: 75%;
	margin: 7px 15px 0 0px;
	color: #235A82;
}

.img_in_r{
	float: right;
	margin: 0 0 40px 40px;
}

.ul_txt_a{
	display: block;
	list-style: none;
}

.ul_txt_a li{
	display: block;
	padding: 0 0 0 1em;
	text-indent: -1em;
}

table{width:100% !important;}
table.tb_txt_a{
	  /*display: block;*/
	border-collapse: collapse;
	font-size: 94%;
	line-height: 1.4em;
	  white-space: nowrap;
	   white-space: normal;
}

table.tb_txt_a th{
	font-weight: normal;
	text-align: center;
	background-color: #EBE9E9;
	border: 2px #ADABAB solid;
	padding: 8px 0;
		  white-space: nowrap;
		   white-space: normal;
}
table.tb_txt_a tr:not(.table-top) th {
        /*width: auto;*/
}
table.tb_txt_a td{
	font-weight: normal;
	border: 1px #ADABAB solid;
	padding: 15px 10px;
	 white-space: normal;
	
}
table.tb_txt_a .nowrap{
white-space: nowrap;
}

@media screen and (max-width:1120px){
table.tb_txt_a{
	    overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  	  display: block;
}
		}

.btn_link{
	display: block;
	overflow: hidden;
	list-style: none;
}

.btn_link li{
	display: block;
	overflow: hidden;
	float: left;
}

.btn_link li:nth-child(1){margin-right: 15px;}
.btn_link li:nth-child(2){margin-right: 15px;}

.btn_link1,
a.btn_link1,
button.btn_link1 {
  font-size: 110%;
  font-weight: normal;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 15px 40px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 1.4px;
  color: #212529;
	border: none;
}

.btn_link1 i{
	position: absolute;
	right: 10px;
	top: 42%;
	float: right;
	font-size: 70%;
	color: #222;
}

a.btn_flat1 {
  overflow: hidden;
  padding: 15px 40px;
  color: #364B8B;
  border-radius: 0;
  background: #E8E9E9;
}

a.btn_flat1:hover{
	color: #fff;
}

a.btn_flat1:hover i{
	color: #fff;
}

a.btn_flat1 span {
  position: relative;
}

a.btn_flat1:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 150%;
  height: 500%;
  content: "";
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-94%) translateY(-25%) rotate(45deg);
  transform: translateX(-94%) translateY(-25%) rotate(45deg);
	color: #fff;
}

.btn_link_gakubu1 a.btn_flat1:before {background: #2c91d9;}
.btn_link_gakubu2 a.btn_flat1:before {background: #2bc5bd;}
.btn_link_gakubu3 a.btn_flat1:before {background: #ce485c;}
.btn_link_gakubu4 a.btn_flat1:before {background: #c53d81;}
.btn_link_gakubu5 a.btn_flat1:before {background: #c69d22;}

a.btn_flat1:hover:before {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
	color: #fff;
}


.infotxt_s{
	font-size: 88%;
	text-align: center;
	display: block;
}


ul.ul_txtlink1{
	display: block;
	margin: 0 0 0 10px;
	list-style: none;
	padding: 0;
}

	ul.ul_txtlink1 li {
		padding: 0;
		position: relative;
		display:inline-block;
		transition: .3s;
		color: #235A82;
		margin: 5px 0;
		border-bottom: 1px #ddd dotted;
	}

	ul.ul_txtlink1 li a{
		color: #222;
		text-decoration: none;
	}

	ul.ul_txtlink1 li i{
		font-size: 90%;
		float: left;
		margin: 9px 8px 0 0;
	}

	ul.ul_txtlink1 li::after {
		position: absolute;
		bottom: 0;
		left: 0;
		content: '';
		width: 0;
		height: 2px;
		background-color: #235A82;
		transition: .3s;
	}
	ul.ul_txtlink1 li:hover::after {
		width: 100%;
	}


ul.ul_txtlink2{
	display: block;
	margin: 0 0 0 10px;
	list-style: none;
	padding: 0;
}

	ul.ul_txtlink2 li{
		display: block;
	}

	ul.ul_txtlink2 li a{
		display: block;
		background-color: #0491d3;
		color: #fff;
		text-align: center;
		padding: 10px 0 8px 0;
		font-size: 110%;
		margin: 15px 30px;
		text-decoration: none;
		border-radius: 50px;
		transition: 0.6s;
	}

	ul.ul_txtlink2 li a:hover{
		opacity: 0.6;
}

	ul.ul_txtlink2 li a i{
		margin: 0 0 0 10px;
}


ul.ul_download{
	display: block;
	list-style: none;
	margin: 0 18px;
}

ul.ul_download li{
	display: block;
}

ul.ul_download li a{
	display: block;
	padding: 8px 10px;
	margin: 0 0 12px 0;
	background-color: #FCFCF3;
	border-top:1px #C5C4C4 solid;
	border-bottom:1px #C5C4C4 solid;
	border-left:12px #C5C4C4 solid;
	border-right:1px #C5C4C4 solid;
	text-decoration: none;
	transition: 0.6s;
	border-radius: 1px;
}

ul.ul_download li a i{
	margin: 0 6px 0 10px;
}

ul.ul_download li a:hover{
	background-color: #EFEFC2;
	border-left:12px #707070 solid;
}

.link_icon a{



transition: 0.6s;
}
.link_icon a{
	position: relative;
	display: block;
	text-decoration: none;
	background-color: #DC5D07;
	color: #fff;
    padding: 5px 6px 2px 20px;
	text-align: center;
	border-radius: 15px;
	transition: 0.6s;
	width:4em;
	
	border-collapse: collapse;
    font-size: 94%;
    line-height: 1.4em;
}

.link_icon a:hover{
	opacity: 0.6;
}


.link_icon i{
	display: block;
	margin: 0 5px 0 0;
	    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}
.otherpage .fa-file-arrow-down:before ,
.otherpage  .fa-file-download:before {
	        display: block;
	        width: 16px;
        position: absolute;
    top: 6px;
    left: 11px;
}

/*オンラインキャンパス*/
	ul.box_move{
		display: block;
		overflow: auto;
		list-style: none;
		margin: 0px 0 50px 0;
		padding: 0;
		font-size: 100%;
	}

ul.box_move li{
	display: block;
	overflow: hidden;
	float: left;
	width: 30.5%;
	margin: 0;
	padding: 0;
}

ul.box_move li:nth-child(1){margin-right: 30px;}
ul.box_move li:nth-child(2){margin-right: 30px;}
	
	ul.box_move li a{
		display: block;
		overflow: hidden;
		text-decoration: none;
		padding: 10px 0;
		background-color: #f7f7f6;
		color: #222;
		line-height: 1.5em;
		transition: 0.6s;
	}
	
	ul.box_move li a:hover{
		opacity: 0.6;
	}
	
	ul.box_move li a span{
		display: block;
	}
	
	ul.box_move li img{
		width: 100%;
	}
	
	.li_box_move2{
		font-size: 100%;
		margin: 5px 10px 4px 10px;
	}
	
	.li_box_move3{
		margin: 0 10px 4px 10px;
		font-size: 105%;
		font-weight: bold;
	}
	
	.li_box_move4{
		float: right;
		background: #999;
		color: #fff;
		border-radius: 3px;
		font-weight: normal;
		font-size: 90%;
		padding: 0 5px;
		margin: -20px 10px 0 0;
	}

	.li_box_move5{
		display: block;
		width: 130px;
		text-align: center;
		background: #999;
		color: #fff;
		border-radius: 3px;
		font-weight: normal;
		font-size: 90%;
		padding: 0 5px;
		margin: 0 0 25px 0;
	}

	.li_box_move6{
		display: block;
		margin: 0 0 15px 0;
		font-size: 130%;
		font-weight: bold;
	}


	.box_move1 li a{border: 3px #885a9b solid;}
	.box_move2 li a{border: 3px #54a2dc solid;}
	.box_move3 li a{border: 3px #5ca9a5 solid;}
	.box_move4 li a{border: 3px #d48625 solid;}
	.box_move5 li a{border: 3px #c46c98 solid;}
	.box_move6 li a{border: 3px #ce6368 solid;}
	
	
	.box_move1 span.li_box_move1,
	.box_move2 span.li_box_move1,
	.box_move3 span.li_box_move1,
	.box_move4 span.li_box_move1,
	.box_move5 span.li_box_move1,
	.box_move6 span.li_box_move1{
		font-size: 90%;
		width: 70%;
		color: #fff;
		padding: 0 0 0 10px;
	}
	
	.box_move1 span.li_box_move1{background-color: #885a9b;}
	.box_move2 span.li_box_move1{background-color: #54a2dc;}
	.box_move3 span.li_box_move1{background-color: #5ca9a5;}
	.box_move4 span.li_box_move1{background-color: #d48625;}
	.box_move5 span.li_box_move1{background-color: #c46c98;}
	.box_move6 span.li_box_move1{background-color: #ce6368;}
	
	p.p_small{
		margin: 0;
		font-size: 90%;
	}


/*検索*/
h1#archive-title{
	width: 1200px;
	margin: 140px auto 0!important;
}

.search_box_list{
	width: 1200px;
	margin: 20px auto 0!important;
}

#list{
	width: 1200px;
	margin: 30px auto 0;
}

#list a{
		padding-bottom: 10px;
	}

a .postinfo_box{
	height: 30px!important;
	margin: 0!important;
	padding: 0!important;
}

a h2.entry-card-title{
	height: auto!important;
	color: #222!important;
	padding: 0;
	margin: -100px 0 0 -80px!important;
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
	text-align: left!important;
	text-indent: 0!important;
}

a h2.card-title{
	float: left!important;
	margin: -100px 0 0 0px!important;
	text-align: left!important;
}

a h2.e-card-title{
	float: left!important;
	margin: -100px 0 0 0px!important;
	text-align: left!important;
}

.entry-card-content{margin: 0 0 0 230px!important;}
.entry-card-snippet{margin: 60px 0 0 0!important;}
.card-content{height: 100px!important;}
.card-snippet{margin: 60px 0 0 0!important;}
.e-card-snippet{margin: 60px 0 0 0!important;}

.post_box{
	display: block;
	overflow: hidden;
	width: 1000px;
	margin: 95px auto 60px;
	font-size: 88%;
	line-height: 1.5em;
}



/*********************************************************************************************************************************
** レスポンシブデザイン用のメディアクエリ
**********************************************************************************************************************************/

	@media screen and (max-width:820px){
		#header{height:85px;}
		#header h1 a{width:40%;}
		}
	@media screen and (max-width:460px){
		#header{height:60px;}
		#header h1 a{width:80%;}
		}
	

/*content*/
#content-in{
	width:100%;
	margin:0px 0 0 0!important;
	padding:0!important;
}

/*#main{
	display:block;
	width:100%;
	margin:0px 0 -41px 0!important;
	padding:0!important;
	font-size: 105%;
}*/

	

/*h2*/
/*h2{
	width:100%;
	height:100px;
	display:block;
	color:#fff;
	font-size:26px;
	font-weight:bold;
	text-indent:56px;
	line-height:4em;
	margin-bottom:20px;
	clear:both;
	}
	*/

	
/*h3*/
h3{}
h3.h3_normal{
	width:100%;
	display:block;
	overflow: hidden;
	color:#555238;
	font-size:130%;
	font-weight:normal;
	background: none;
	margin:10px 0;
	padding: 2px 10px 0px 25px!important;
	border-bottom: 4px #646248 solid!important;
	}

/*h4*/
h4{}
h4.h4_normal{
	width:100%;
	display:block;
	overflow: hidden;
	color:#fff;
	background: none;
	background-color: #43548d;
	border: none;
	border-radius: 3px;
	font-size:110%;
	font-weight:normal;
	padding: 2px 10px 3px 25px!important;
	margin:0px 0px -10px 0;
	}

/*h5*/
h5{}
h5.h5_normal{
	width:100%;
	display:block;
	overflow: hidden;
	color:#1E1E1E;
	background: none;
	background-color: #DFE0D5;
	border: none;
	border-radius: 3px;
	font-size:100%;
	font-weight:bold;
	padding: 4px 10px 5px 25px!important;
	margin:0px 0px -10px 0;
}

.box_topban{
	display: block;
	overflow: hidden;
	width: 90%;
	margin: 0 auto;
}

.box_topban ul{
	list-style: none;
	display: block;
	overflow: hidden;
}

.box_topban ul li{
	width: 100%;
	display: block;
	overflow: hidden;
	float: none;
}

.box_topban ul li img{
	width: 100%;
}

.box_topban ul li:nth-child(1){margin-right: 0px; margin-bottom: 25px;}
.box_topban ul li:nth-child(2){margin-right: 0px;}



/*--トップタブ--*/
ul.tab {
	width: 95%;
	display: block;
	overflow: hidden;
	list-style: none;
	margin: 25px auto 6px!important;
}
ul.tab li {
		width: 31%;
		color: #5b6ea7;
		border: 1px #5b6ea7 solid;
		float: left;
		text-align: center!important;
		padding: 0px 0!important;
		text-indent: 0!important;
		cursor: pointer;
		transition: .3s;
		background: #fff;
		font-size: 92%;
		margin: 0;
}

ul.tab li:nth-child(1){margin-right: 10px; margin-bottom: 10px;}
ul.tab li:nth-child(2){margin-right: 10px;; margin-bottom: 10px;}
ul.tab li:nth-child(3){margin-right: 0px;; margin-bottom: 10px;}
ul.tab li:nth-child(4){margin-right: 10px;}
ul.tab li:nth-child(5){margin-right: 10px;}

ul.tab li:hover{
		background: #5b6ea7;
		color: #fff;
}

ul.tab li.active {
		color: #fff;
		background: #5b6ea7;
		cursor: auto;
}

.tabarea div {
		width: 100%;
		display: none;
		list-style: none;
		background-color: #fff;
		margin: 0 auto 10px;
		padding: 0px 0 10px 0;
}

.tabarea div.tabin {
		display: block;
}

.tabarea div.tabin dl{
			margin-top: 8px;
			padding: 15px 10px;
			margin: 0 0 0 0;
			overflow: hidden;
			border-bottom: 1px #ddd solid;
			display: block;
			flex-wrap:nowrap;
}

.tabarea div.tabin dl dt{
			width: 100%;
			display: block;
			overflow: hidden;
			float: none;
			font-size: 84%;
			padding:0 0 0 0;
			background-color: #ff000!important;
			box-sizing:inherit;
			margin-bottom: 8px;
}






.tabarea div.tabin dl dd{
			width: 100%;
			float: none;
			display: block;
			overflow: hidden;
			padding: 0;
			font-size: 93%;
			box-sizing:inherit;
			margin: -5px 0 0 0;;
			line-height: 1.5em;
}

.tabarea div.tabin dl dd a{
	text-decoration: none;
	color: #222;
	font-size: 90%;
}

.tabarea div.tabin dl dd a:hover{
	text-decoration: underline;
	color: #000;
}


#oldlist{
			position: relative;
			float: right;
			margin: -50px 5px 0 0;
			line-height: 53px;
}
#oldlist a{
			font-size: 96%;
			color: #1e1e1e;
}

#oldlist span{
			font-size: 130%;
			float: left;
			margin-right: 5px;
			color: #54249b;
}


.postinfo_box,
.entry-card-title{
margin-left:-100px;
}

.entry-card-snippet{
margin-left:-73px;
}

.admin-pv{
	display:none;
}
.entry-card-info{
	display:none;
}
.pagination-next{
	display:none;
}
.cat-label{
	display:none;
}

.entry-card-thumb{
	float:left;
	width:100px;
	margin-bottom:15px;
}
		.entry-card-thumb img{
			display:block;
			float:left;
			width:80px;
			margin:0px 20px 10px 10px;
			float:left;
			border: solid 3px #fff;
			outline:solid 1px #DFDBD5;
			}

.lcp_catlist li em{
	display:block;
	color:#0d7781;
	font-size:90%;
}

.lcp_catlist li em:before{
	content: "?";
	color: #ea8383;
	font-size:70%;
	float:left;
	margin:5px 3px 0 0;
	}


/*ニュース詳細*/
.article-header{
	display:block;
	font-weight:bold;
	line-height:1.2em;
	margin: 40px 0 0 0;
	clear:both;
	padding:12px 0 0 0;
	text-align: left;
	border-top: 6px #EDEBEB solid;
	background-color: none!important;
	}

.article-header h1{
	width: 95%;
	font-size:120%;
	color:#6074ad;
	margin:0 auto 6px;
	padding:0;
	background: none!important;
}

.entry-content{
	width: 95%;
	display: block;
	overflow: hidden;
	font-size:100%;
	margin: 30px auto 60px;
}

.date-tags{
	color: #D4D4D4!important;
	width: 97%;
	display: block;
	overflow: hidden;
	font-size:100%;
	margin: 0 auto 0;
	padding: 0px 0 0 0!important;
	text-align: left;
	text-indent: 0!important;
}


.post-update{
	display:none;
}

.post-date .fa{
	display:none;
}


.fa-clock-o {
 display:none;
}

	
/*bakububtn*/
.gakubu_btn{
	display: block;
	overflow: hidden;
	width: 100%;
	background-color: #fbfaf2;
	margin-bottom: -40px;
	padding: 30px 0 0 0!important;
	position: relative;
	z-index: 50;
}
	
.gakubu_btn h3{
	color:#3e3e3f;
	font-size:150%;
	font-weight:bold;
	padding:0 0 0 0;
	margin:0 auto 0px;
	text-align: center;
	border-left:none;
	border-right:none;
	border-top:none;
	letter-spacing: 2px;
	transform:scaleY(1.2); 
	}

	.gakubu_btn ul{
		width: 95%;
		margin: 20px auto 65px;
		list-style:none;
		padding:0;
		text-align:center;
		display: block;
		overflow: hidden;
		}

	.gakubu_btn ul li{
		float: left;
		display: block;
		overflow: hidden;
		width: 47%;
	}

	.gakubu_btn ul li:nth-child(1){ margin: 0 15px 10px 0;}
	.gakubu_btn ul li:nth-child(2){ margin: 0 0px 10px 0;}
	.gakubu_btn ul li:nth-child(3){ margin: 0 15px 10px 0;}
	.gakubu_btn ul li:nth-child(4){ margin: 0 0px 10px 0;}
	.gakubu_btn ul li:nth-child(5){ margin: 0 15px 0 0;}
	.gakubu_btn ul li:nth-child(6){ margin: 0 0px 0 0;}

	.gakubu_btn ul li img{
		width: 100%;}

}


/*非表示*/
.eye-catch-wrap{
	display:none;
}


/*ページ*/
*box_txt_r{
	width: 95%;
	display: block;
	overflow: hidden;
	float: none;
	font-size: 90%;
	color: #333;
	border-left: none;
	padding-left: 0;
	padding-bottom: 30px;
	margin: 0 auto 0;
	line-height: 1.5em;
}

.box_txt_l{
	width: 95%;
	display: block;
	overflow: hidden;
	float: none;
	font-size: 80%;
	border: 1px #6c7fb8 solid;
	margin: 0 auto 0;
	position: relative;
}

.box_txt_r h2 {
	width: 100%;
	height: auto;
	background: none;
	display: block;
	overflow: hidden;
	color: #6074af;
	font-size: 140%;
	font-weight: bold;
	position: relative;
	border: none;
	padding: 0 0 10px 10px;
	margin: 30px 0 10px 0;
	text-indent: 0;
}

	.box_txt_r h2:after {
	  position: absolute;
	  bottom: 0;
	  left: 0;
	  width: 100%;
	  height: 9px;
	  content: '';
	  background-image: -webkit-repeating-linear-gradient(135deg, #D7D5D5, #D7D5D5 1px, transparent 2px, transparent 5px);
	  background-image: repeating-linear-gradient(-45deg, #D7D5D5, #D7D5D5 1px, transparent 2px, transparent 5px);
	  background-size: 7px 7px;
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	}


.box_txt_r h3 {
  position: relative;
  padding: 8px 26px 7px 60px;
  background: #6074af;
  font-size: 120%;
  color: #fff;
	margin-top: 25px;
  margin-left: -35px;
	margin-right: -8px;
	margin-bottom: 20px;
  line-height: 1.3;
  border-bottom: none;
border-top: none;
border-left: none;
  z-index:-2;
}

.box_txt_r h3:before {
  position: absolute;
  content: '';
  left: -2px;
  top: -2px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 70px white;
  border-bottom: solid 138px transparent;
	transform: skew(15deg);
  z-index: -1;
}

.box_txt_r h3:after {
  position: absolute;
  content: '';
  right: -3px;
  top: -7px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 50px transparent;
  border-bottom: solid 89px white;
	transform: skew(15deg);
  z-index: -1;
}


.box_txt_r h4 {
	width: 100%;
	font-size: 125%;
	font-weight: bold;
	position: relative;
	padding: 0 0 6px 10px;
	margin: 0 0 30px 0;
	border: 4px solid #6074af;
	background: none;
	border-left: none;
	border-top: none;
	border-right: none;
	border-radius: 0;
	color: #222;
}

	.box_txt_r h4:before {
	  position: absolute;
	  bottom: -11px;
	  left: 1em;
	  width: 0;
	  height: 0;
	  content: '';
	  border-width: 9px 10px 0 10px;
	  border-style: solid;
	  border-color: #6074af transparent transparent transparent;
	}

	.box_txt_r h4:after {
	  position: absolute;
	  bottom: -6px;
	  left: 1em;
	  width: 0;
	  height: 0;
	  content: '';
	  border-width: 9px 10px 0 10px;
	  border-style: solid;
	  border-color: #fff transparent transparent transparent;
	}

.box_txt_r h5 {
	width: 100%;
	height: auto;
	background: none;
	display: block;
	overflow: hidden;
	color: #222;
	font-size: 120%;
	font-weight: bold;
	border-left: 4px #222 solid;
	border-bottom: none;
	padding: 7px 0 8px 10px;
	margin: 5px 0 10px 0;
	text-indent: 0;
}

.box_txt_r p{
	display: block;
	margin: 15px 0;
}

.box_txt_l h3{
	background-color: #6152ab;
	display: block;
	padding: 10px;
	color: #fff;
}
	
.box_txt_l ul{
	list-style: none;
	display: block;
	overflow: hidden;
	margin: 0 15px 15px 15px;
}

.box_txt_l ul li{
	font-size: 100%;
}

.box_txt_l ul li span{
	font-size: 60%;
	float: left;
	margin: 6px 5px 0 0;
}

.box_txt_l ul li a{
	color: #333;
}
	
.img_in_r{
	display: block;
	float: none;
	margin: 10px auto;
	text-align: center;
}


.ul_txt_a{
	display: block;
	list-style: none;
}

.ul_txt_a li{
	display: block;
	padding: 0 0 0 1em;
	text-indent: -1em;
}



.btn_link{
	display: block;
	overflow: hidden;
	list-style: none;
}

.btn_link li{
	display: block;
	overflow: hidden;
	float: left;
}

.btn_link li:nth-child(1){margin-right: 15px;}
.btn_link li:nth-child(2){margin-right: 15px;}

.btn_link1,
a.btn_link1,
button.btn_link1 {
  font-size: 110%;
  font-weight: normal;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 15px 40px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 1.4px;
  color: #212529;
	border: none;
}

.btn_link1 i{
	position: absolute;
	right: 10px;
	top: 42%;
	float: right;
	font-size: 70%;
	color: #222;
}

a.btn_flat1 {
  overflow: hidden;
  padding: 15px 40px;
  color: #364B8B;
  border-radius: 0;
  background: #E8E9E9;
}

a.btn_flat1:hover{
	color: #fff;
}

a.btn_flat1:hover i{
	color: #fff;
}

a.btn_flat1 span {
  position: relative;
}

a.btn_flat1:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 150%;
  height: 500%;
  content: "";
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-94%) translateY(-25%) rotate(45deg);
  transform: translateX(-94%) translateY(-25%) rotate(45deg);
	color: #fff;
  background: #0491d3;
}

a.btn_flat1:hover:before {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
	color: #fff;
}


.infotxt_s{
	font-size: 88%;
	text-align: center;
	display: block;
}


ul.ul_txtlink1{
	display: block;
	margin: 0 0 0 10px;
	list-style: none;
	padding: 0;
}

	ul.ul_txtlink1 li {
		padding: 0;
		position: relative;
		display:inline-block;
		transition: .3s;
		color: #235A82;
		margin: 5px 0;
		border-bottom: 1px #ddd dotted;
	}

	ul.ul_txtlink1 li a{
		color: #222;
		text-decoration: none;
	}

	ul.ul_txtlink1 li i{
		font-size: 90%;
		float: left;
		margin: 5px 8px 0 0;
	}

	ul.ul_txtlink1 li::after {
		position: absolute;
		bottom: 0;
		left: 0;
		content: '';
		width: 0;
		height: 2px;
		background-color: #235A82;
		transition: .3s;
	}
	ul.ul_txtlink1 li:hover::after {
		width: 100%;
	}


ul.ul_txtlink2{
	display: block;
	margin: 0 0 0 0;
	list-style: none;
	padding: 0;
}

	ul.ul_txtlink2 li{
		display: block;
	}

	ul.ul_txtlink2 li a{
		display: block;
		background-color: #0491d3;
		color: #fff;
		text-align: center;
		padding: 10px 15px 10px 15px;
		font-size: 100%;
		margin: 15px 0;
		text-decoration: none;
		border-radius: 50px;
		transition: 0.6s;
	}

	ul.ul_txtlink2 li a:hover{
		opacity: 0.6;
}

	ul.ul_txtlink2 li a i{
		margin: 0 0 0 10px;
}


ul.ul_download{
	display: block;
	list-style: none;
	margin: 0 0px;
}

ul.ul_download li{
	display: block;
}

ul.ul_download li a{
	display: block;
	padding: 8px 8px 8px 8px;
	background-color: #FCFCF3;
	border-top:1px #C5C4C4 solid;
	border-bottom:1px #C5C4C4 solid;
	border-left:12px #C5C4C4 solid;
	border-right:1px #C5C4C4 solid;
	text-decoration: none;
	transition: 0.6s;
	border-radius: 1px;
}

ul.ul_download li a i{
	margin: 0 6px 0 0px;
}

ul.ul_download li a:hover{
	background-color: #EFEFC2;
	border-left:12px #707070 solid;
}


/*オンラインキャンパス*/
	ul.box_move{
		display: block;
		overflow: auto;
		list-style: none;
		margin: 0px 10px 30px 10px;
		padding: 0;
		font-size: 100%;
	}

ul.box_move li{
	display: block;
	overflow: hidden;
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}

ul.box_move li:nth-child(1){margin-right: 10px;}
ul.box_move li:nth-child(2){margin-right: 0px;}
	
	ul.box_move li a{
		display: block;
		overflow: hidden;
		text-decoration: none;
		padding: 10px 0;
		background-color: #f7f7f6;
		color: #222;
		line-height: 1.5em;
		transition: 0.6s;
	}
	
	ul.box_move li a:hover{
		opacity: 0.6;
	}
	
	ul.box_move li a span{
		display: block;
	}
	
	ul.box_move li img{
		width: 100%;
	}
	
	.li_box_move2{
		font-size: 100%;
		margin: 5px 10px 4px 10px;
	}
	
	.li_box_move3{
		margin: 0 10px 4px 10px;
		font-size: 105%;
		font-weight: bold;
	}
	
	.li_box_move4{
		display: block;
		background: #999;
		color: #fff;
		border-radius: 3px;
		font-weight: normal;
		font-size: 90%;
		padding: 0 5px;
		margin: -25px 10px 0 0;
	}

	.li_box_move5{
		display: block;
		width: 130px;
		text-align: center;
		background: #999;
		color: #fff;
		border-radius: 3px;
		font-weight: normal;
		font-size: 90%;
		padding: 0 5px;
		margin: 0px 0 25px 0;
	}

	.li_box_move6{
		display: block;
		margin: 0 0 15px 0;
		font-size: 130%;
		font-weight: bold;
	}


	.box_move1 li a{border: 3px #885a9b solid;}
	.box_move2 li a{border: 3px #54a2dc solid;}
	.box_move3 li a{border: 3px #5ca9a5 solid;}
	.box_move4 li a{border: 3px #d48625 solid;}
	.box_move5 li a{border: 3px #c46c98 solid;}
	.box_move6 li a{border: 3px #ce6368 solid;}
	
	
	.box_move1 span.li_box_move1,
	.box_move2 span.li_box_move1,
	.box_move3 span.li_box_move1,
	.box_move4 span.li_box_move1,
	.box_move5 span.li_box_move1,
	.box_move6 span.li_box_move1{
		font-size: 90%;
		width: 100%;
		color: #fff;
		padding: 0 0 0 10px;
	}
	
	.box_move1 span.li_box_move1{background-color: #885a9b;}
	.box_move2 span.li_box_move1{background-color: #54a2dc;}
	.box_move3 span.li_box_move1{background-color: #5ca9a5;}
	.box_move4 span.li_box_move1{background-color: #d48625;}
	.box_move5 span.li_box_move1{background-color: #c46c98;}
	.box_move6 span.li_box_move1{background-color: #ce6368;}
	
	p.p_small{
		margin: 0;
		font-size: 90%;
	}

	
	.box_sitemap{
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.box_sitemap li{
		display: block;
		margin: 0 0 2px 0!important;
		padding: 0;
		font-size: 85%;
		line-height: 1.4em;
	}
	
	.box_sitemap li span{
		display: block;
		background-color: #6c7fb8;
		color: #fff;
		padding: 1px 10px;
	}


#list{
	width: 100%;
	margin: 0px auto 0;
}
	
	#list a{
		padding-bottom: 10px;
	}

a .postinfo_box{
	height: 30px!important;
	margin: 0!important;
	padding: 0!important;
}

a h2.entry-card-title{
	height: auto!important;
	color: #222!important;
	padding: 0;
	margin: -40px 0 0 -80px!important;
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
	text-align: left!important;
	text-indent: 0!important;
	font-size: 80%;
}

a h2.card-title{
	float: left!important;
	margin: -40px 0 0 0px!important;
	text-align: left!important;
	font-size: 80%;
}

a h2.e-card-title{
	float: left!important;
	margin: -40px 0 0 0px!important;
	text-align: left!important;
	font-size: 80%;
}

.entry-card-content{margin: 0 0 0 110px!important;}
.entry-card-snippet{margin: 60px 0 0 0!important;}
.card-content{height: 100px!important;}
.card-snippet{margin: 60px 0 0 0!important;}
.e-card-snippet{margin: 60px 0 0 0!important;}

	.pagination{
		margin-bottom: 70px!important;
	}
	
.post_box{
	display: block;
	overflow: hidden;
	width: 100%;
	margin: 25px auto 60px;
	font-size: 88%;
	line-height: 1.5em;
}
	
ul.accordion_inner_ul{
	list-style: none;
	display: block;
	overflow: hidden;
	margin: 0 0;
}

	ul.accordion_inner_ul li{
		font-size: 100%;
		padding: 0px 10px!important;
		border-bottom: 1px #888 dotted!important;
	}
	
	ul.accordion_inner_ul li i{
		font-size: 85%;
		margin: 0 6px 0 0;
		font-weight: 300;
	}

	ul.accordion_inner_ul li span{
		font-size: 60%;
		float: left;
		margin: 6px 5px 0 0;
	}

	ul.accordion_inner_ul li a{
		color: #333;
	}

	
	
}